/****PLP page css****/
.find-in-store-plp{
	position: absolute;
    bottom: 6px;
    left: 16px;
    width: 156px !important;
    padding-top: 2px !important;
}
.button-icon-store{
	background: url(../images/opsm-p2.png) no-repeat scroll -153px -20px transparent;
    float: left;
    height: 32px;
    width: 31px;
}
.btn-text-store-ext{
	font-size: 14px;
 	margin-left: 15px;
}
.qty{
	display: none;
}
@media all and (max-width: 679px) {
	.button-icon-store{
		background-position: -208px -157px;
	}
	.find-in-store-plp {
		position: relative;
		bottom: 0;
		left: 0;
		padding: 10px 8px 9px 37px;
		width: 120px !important;
	}
	#find-in-store {
		height: 28px;
	}
	#find-in-store .btn-text-store-ext {
		font-size: 11px;
		margin-left: 3px;
		line-height: 29px;
		vertical-align: top;
	}
}
